#wrapper{
    max-width: 100%;
}

#banner, #content, #menu{
    max-width: 945px;
    margin: 0 auto;
}

#content{
    margin-top: 20px;
}

#nav-container{
    background-color: #4B4E4F;
}

.flexslider {
    margin-top: 0;
    direction: ltr;
}

.home-logo-container {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #fff;
    margin: 20px 0;
    text-align: center;
}

.home-logo-container .hmc-content {
    display: inline-block;
    width: 16%;
    margin: 16px 0;
}

.home-logo-container .hmc-content:nth-last-child {
    margin: 0;
}

.home-logo-container .hmc-content a {
    display: block;
}

.home-logo-container .hmc-content img {
    max-width: 100%;
    max-height: 53px;
}

.home-logo-container:before {
    content: '';
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px solid #fff;
}

.home-logo-container:after {
    content: '';
    width: 100%;
    height: 1px;
    border-top: 1px solid #dfdfdf;
    clear: both;
    display: block;
}

#heading {
    display: flex;
    flex-flow: row;
    justify-content: space-between;    
    margin: 0 auto;    
}

#heading .site-title .logo img {
    max-height: 76px;
    /* max-width: 152px; */
    /* margin-top: -15px; */
}

#heading .search_mode {
    justify-self: flex-end;
    position: relative;
    margin-top: 20px;
}

#heading .search_mode input[type="text"] {
    margin: 0;
    width: 90%;
    max-width: 198px;
}

#menu .main-menu {
    display: flex;
    flex-flow: row;
    text-align: center;
    justify-content: space-between;
    width: 100%;
}

#menu .main-menu li a {
    text-align: center;
}

.flexslider .flex-pauseplay a {
    color: #474A4B;
}

.flexslider .flex-pauseplay a:hover {
    color: #ffffff;
}

.bottom-slider-container {
    position: relative;
}

.bottom-slider {
    border-top: 1px solid #dfdfdf;
    border-bottom: 1px solid #dfdfdf;
    padding: 20px 30px 10px 30px;
    margin-top: 20px;
}

.bottom-slider .flex-direction-nav .flex-prev {
    left: 0;
    opacity: 1;
}

.bottom-slider .flex-direction-nav .flex-next {
    right: 0;
    opacity: 1;
}

.bottom-slider .flex-direction-nav a {
    width: 20px;
    margin-right: 10px;
    margin-left: 10px;
}

.bottom-slider.carousel ul.slides li a {
    display: block;
}

.bottom-slider.carousel ul.slides li a img {
    display: table;
    margin: 0 auto;
}

.portlet {
    /* text-align: unset; */
    margin: 0;
    padding: 0;
}

.portlet-layout{
    display: inline-flex;
    justify-content: space-between;
}

.portlet-column-content{
    padding: 0;
}

.column-reverse{
    display: flex;
}

.portlet-title {
    line-height: 1.5;
    color: #e30010;
}

#portlet_101_INSTANCE_64ZMbZPZlSI4 .portlet-topper{
    margin-left: 0;
}

.text-not-center {
    text-align: unset;
    padding: 0 10px;
    line-height: 1.25;
}

.portlet-content {
    padding: 0 6px;
}

.portlet-column {
    display: inline-block;
}

.portlet-column-only {
    width: 100%;
}

.aui-w50 {
    width: 48%;
}

.aui-w30 {
    width:  30%;
}

.aui-w70 {
    width:  69%;
    margin-right: auto;
    margin-left: auto;
}

.portlet-title {
    line-height: 1.5;
    color: #e30010;
    margin-bottom: 20px;
}

.portlet-topper{
    background-color: #fff;
}

/* .flexslider { */
    /* margin: 20px 0; */
/* } */

.portlet-topper:before, .portlet-topper:after, .top-slider:before, .top-slider:after {
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  box-shadow: 0 2px 20px 6px rgba(0,0,0,0.8);
  -webkit-box-shadow: 0 2px 20px 6px rgba(0,0,0,0.8);
  -moz-box-shadow: 0 2px 20px 6px rgba(0,0,0,0.8);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

.portlet-topper:after, .top-slider:after {
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

.top-slider:before {
  bottom: 12px;
  left: 50px;
}

.top-slider:after {
  right: 50px;
}

.portlet .asset-abstract .asset-title{
    margin-right: 0;
}

.portlet .asset-abstract .asset-content {
    display: flex;
    flex-flow: row;
    flex-wrap: wrap;
    justify-content: flex-end;
    margin-left: 0;
    margin-right: 0;
    text-align: justify;
}

.portlet .asset-abstract .asset-content .asset-more {
    margin-top: 10px;
}

.asset-more a{
    font-size: 11px;
}

#banner .site-title,
#banner .page-title {
    float: left;
}

.footer-address-text {
    font-size: 14px;
    text-align: center;
    line-height: 1.5;
    display: block;
    margin: 20px 0 30px;
}

#banner:after {
    content: '';
    display: block;
    clear: both;
}

.core-menu {
    text-align: center;
    overflow: hidden;
    margin: 0;
}

.core-menu li {
    list-style: none;
    float: left;
    cursor: pointer;
}

.core-menu li a {
    display: inline-block;
    color: #fff;
    font-size:12px;
    font-weight: bold;
        padding: 10px 20px;
}

li span.toggle {
    padding-left: 1em;
}

.toggle:before {
    content: "\f107";
    font: normal normal normal 16px/1 FontAwesome;
}

#menu ul {
    margin: 0;
    padding: 0;
}

#menu input[type="checkbox"] {
    display: none;
}

#menu ul span.drop-icon {
    display: inline-flex;
}

#menu li,
#toggle-menu,
#menu .sub-menu {
    border: solid rgba(0, 0, 0, .05);
}

#menu li,
#toggle-menu {
    border-width: 0 0 1px;
}

#menu .sub-menu {
    background-color: #444;
    border-width: 1px 1px 0;
    margin: 0 1em;
}

#menu .sub-menu li {
    display: block;
}

#menu .sub-menu li:last-child {
    border-width: 0;
}

#menu li,
#toggle-menu,
#menu a {
    position: relative;
    display: block;
    color: white;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, .125);
    white-space: normal;
    font-size: 12px;
}

#menu {
    /* float: left; */
    /* width: 100%; */
    /* margin-top: 15px; */
}

#toggle-menu,
#menu a {
    padding: 10px 15px;
}

#menu a {
    font-size: 12px;
    font-weight: bold;
    transition: all .125s ease-in-out;
    -webkit-transition: all .125s ease-in-out;
}

#menu .main-menu {
    display: none;
}

#menu .sub-menu {
    display: none;
}

#menu .sub-menu a:hover {
        color: #416998;
}

#toggle-menu .drop-icon,
#menu li label.drop-icon {
    position: absolute;
    right: 1.5em;
    top: 1.25em;
    /* z-index: -1; */
}

#menu label.drop-icon,
#toggle-menu span.drop-icon {
    border-radius: 50%;
    width: 1em;
    height: 1em;
    text-align: center;
    background-color: rgba(0, 0, 0, .125);
    text-shadow: 0 0 0 transparent;
    color: rgba(255, 255, 255, .75);
}

#menu .drop-icon {
    line-height: 1;
    cursor: pointer;
}

.top-breadcrumbs ul {
    width: 100%;
    display: flex;
    margin: 15px 0;
}

.top-breadcrumbs ul li {
    white-space: nowrap;
    list-style-position: outside;
    margin: 0 10px;
}

.top-breadcrumbs ul li:first-child {
    list-style: none;
    margin: 0 16px;
}

.yok-content img {
    max-width: 100%;
}

.headings h3{
    text-decoration: underline;
}

.two-column-content-list{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.two-column-content-list li{
    list-style: none;
    padding: 5px 0;
}

.accordion-content-list .accordion-content {
    margin: 10px 0;
}

.accordion-content-list .accordion-content-header{
    cursor: pointer;
    padding: 5px;
    width: 100%;
    font-size: 14px;
    font-weight: 600;
    transition: 0.4s;
    border-bottom: solid 1px;
    display: flex;
}

.accordion-content-list .accordion-content-header:after{
    content: url('../images/arrow-down.svg'); /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    margin-left: 5px;
}

.accordion-content-list .accordion-expanded:after {
    content: url('../images/arrow-up.svg'); /* Unicode character for "minus" sign (-) */
}

.accordion-content-list .accordion-content .accordion-content-text {
    padding: 0 18px;
    display: none;
    overflow: hidden;    
}

#rtl {
    direction: rtl;
}

#rtl #menu .drop-icon {
    right: auto;
    left: 1.5em;
}

#rtl .portlet{
    text-align: right;
}

#rtl .flex-control-paging li a {
    direction: rtl;
}

@media only screen and (min-width: 876px) {

    #menu .sub-menu.show {
        display: block;
    }

    #menu .main-menu {
        margin: 0 auto;
        display: flex !important;
    }

    #menu .main-menu {
        flex-flow: row;
        justify-content: space-between;
        width: 100%;
    }

    #menu > ul li,
    #toggle-menu,
    #menu > ul > li > a {
        white-space: nowrap;    
    }

    #toggle-menu,
    #menu label.drop-icon {
        display: none;
    }

    #menu ul span.drop-icon {
        display: inline-block;
    }

    #menu .sub-menu {
        border-width: 0;
        margin: 0;
        position: absolute;
        top: 100%;
        left: 0;
        min-width: 20em;
        z-index: 3000;
    }

    #menu .sub-menu li {
        float: none;
    }

    #menu .sub-menu li {
        border-width: 0 0 1px;
    }

    #menu .sub-menu .sub-menu {
        top: 0;
        left: 100%;
    }

    #menu .sub-menu li a {
        text-align: left;
    }
	#rtl #menu .sub-menu li a{
        text-align: right;
    }
    #rtl #menu .sub-menu .sub-menu{
        top: 0;
        right: 100%;
        left: auto;
    }
    #rtl #menu .sub-menu{
        right: 0;
        left: auto;
    }
}

@media only screen and (max-width: 875.98px) {
    
    #menu {
        margin-top: 0;
    }

    #menu .main-menu.show {
        display: block;
    }

    #menu .main-menu.show li .sub-menu.show {
        display: block;
    }
    #menu .main-menu, #menu .main-menu li {
        flex-flow: column;
        text-align: center;
        width: 100%;
    }
    .home-logo-container .hmc-content {
        width: 24%;
        margin: 12px 0;
    }

    #heading .search_mode input[type="text"] {
        max-width: 160px;
    }

    .portlet-column-first {
        padding-bottom: 10px;
    }

    .portlet-layout{
        flex-direction: column;
    }

    .aui-w1-2,
    .aui-w50 {
        width: 99%;
        display: block;
        margin: 0 auto;
    }

    #heading .site-title .logo img {
        max-width: 370px;
        /* margin-top: -10px; */
    }

    #heading {
        min-height: 88px;
    }

    .flex-direction-nav a:before {
        font-size: 13px;
    }

    .bottom-slider .flex-direction-nav .flex-next {
        right: 10px;
    }

    .bottom-slider .flex-direction-nav .flex-prev {
        left: 10px;
    }

    #menu .main-menu {
        background-color: #4d5051;
        width: 100%;
    }

    .column-reverse{
        flex-flow: column-reverse;
    }

    .aui-w30, .aui-w70{
        width: 90%;
        margin-left: auto;
        margin-right: auto;
    }
}

@media only screen and (max-width: 480px) {
    #heading .site-title .logo img {
        max-width: 370px;
        margin-top: 0px;
    }

    #heading .search_mode input[type="text"] {
        max-width: 120px;
    }
}
.sayfa-alani{
	padding:10px;
}